Flowdock
method

trusted_proxies

Importance_0
v3.0.9 - Show latest stable - 0 notes - Class: ActionController::Base::DeprecatedBehavior
trusted_proxies() public

No documentation

This method has no description. You can help the Ruby on Rails community by adding new notes.

Hide source
# File actionpack/lib/action_controller/deprecated/base.rb, line 67
      def trusted_proxies
        ActiveSupport::Deprecation.warn "ActionController::Base.trusted_proxies is deprecated. " <<
          "Configuring trusted_proxies on the application configures a middleware.", caller
        Rails.application.config.action_dispatch.ip_spoofing_check = value
      end
Register or log in to add new notes.